[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108566

 
 

909

 
 

85401

 
 

134

Paid content will be excluded from the download.


Download | Alert*
OVAL

Out-of-bounds write vulnerability in the PPAPI in Google Chrome via unspecified vectors (dpkg)

ID: oval:org.secpod.oval:def:41566Date: (C)2017-07-31   (M)2018-06-10
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 60.0.3112.78 and is prone to a Out-of-bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2017-5099
CVE    1
CVE-2017-5099
CPE    1
cpe:/a:google:chrome:::x64

© SecPod Technologies